/* -------------------------------BLOCK LEFT-------------------------------------------------- */
.block_left{
  width: 100%;
  height: 100%;
  /* background-color: rgb(45, 40, 40);  */
  display: inline-block;
  position: relative;
 background-color:rgb(91%, 97%, 99%);
 font-family: 'Berkshire Swash', cursive;
 
}
.bloquecitos{
  margin: 2%;
   width: 95%;
   height: 130vw;
   display: block;

 }
 h2{font-family: 'Berkshire Swash', cursive;}

.crear_foro{
  padding: 10px;
  margin: 1%;
  display: block;
  float: left;
  width: 90%;
  height: 20%;
  border-radius: 20px;
  border: dashed 2px  skyblue;
 
 }

 .left{
  margin: 1%;
  display: block;
  float: left;
  width: 100%;
  height: 5%;
  border-radius: 20px;
  border: dashed 2px  skyblue;
  /* background-color: cadetblue; */
 }

 .fa-solid {
  font-size: 30px;
  color: darkcyan;
 }

 .btn{
  margin: 2% }